@media (max-width:1000px)
{ 
 header#top .col.span_3 {display: table;float: none;margin: 0 auto;width: auto !important;}
 header#top .col.span_6{margin:0px auto;width:100%;float:none;}
 .top_banner{padding: 30px 0 0;}
 .social-links{margin: 0 0 20px;}
.recentpost_block .col.span_6{width:100%;}

.home .attachment-blog.size-blog.wp-post-image {
    width: 100%;
}
.home .recentpost_block .blog-recent .col.span_3 .post-date {
    float: left;
    width: 55px;
}
.home .recentpost_block .blog-recent .span_3 .post-header {
    color: #999;
    float: left;
    font-size: 11px;
    margin-bottom: 12px;
    width: 100%;
}.home .recentpost_block .blog-recent .col.span_3 a {
    float: left;
    margin: 0 0 10px;
    padding: 0;
    width: 70%;
}.home .recentpost_block .panel li {
    display: inline;
    float: left;
    line-height: 12px;
    padding: 1px 0 0;
    position: relative;
}
.home .recentpost_block .panel li a {
    color: #2b3943;
    float: left;
    font-size: 10px;
    margin: 0 !important;
    padding: 0 0 10px !important;
    text-transform: uppercase;
    width: 100% !important;
}
.logoblock li {float: left;margin: 0 0 10px;padding: 0;width: 20%;}
#footer-widgets .col_last {text-align: left;}

dd {padding-left: 0px;}


.pestcontrol_services{width:50%;}
.pestcontrol_services:nth-child(3) {padding-top: 40px !important;border-top: 1px solid #31bae5;}
.pestcontrol_services:nth-child(3n+1){padding-left: 10px;}
.pestcontrol_services:nth-child(2n+1) {padding-left: 0;}
.innerpg_content .col.span_8{width:100%;} .innerpg_content .col.span_4.col_last{width:100%;}

.flexslider .slides img {
    height: 370px !important;
}


.homeslider-content .content h2, .home .slidercontent > h3 {
    
    font-size: 60px;
   
    line-height: 60px;
  
}
.homeslider-content .content p, .home .slidercontent > p {
   
    font-size: 20px;
   
    line-height: 27px;
    
}
.home .slidercontent {
  
    height: 71%;
    width:600px;
}
.play-btn {
    margin: 30px 0 0;
}
header#top #logo {
    line-height: 35px;
}
}




@media (max-width:690px)
{
.play-btn {
    float: left;
    width:auto;
    margin: 10px auto 20px;
}
}